## Types of changes

- [ ] Bug fix (non UI)
- [ ] UI fix 
- [ ] New Feature
- [ ] Refactoring

## Platform 
- [ ] Android 
- [ ] iOS 

## Changes
- [ ] Client Specific ID 
- [ ] Enable, Disable Audio 
- [ ] Update Ui Config 
- [ ] Implemented leaveRoom in iOS and Android 
- [ ] Client specific id on iOS 

## Checklist

### Tested on 
- [ ] Android 
- [ ] iOS 

### Landscape and Portrait**
- [ ] Show setup screen in landscape 
- [ ] Show setup screen in portrait 
- [ ] Portrait mode in call 
- [ ] landscape mode in call 

### Toggle 
- [ ] Can toggle video on and off 

### Pagination
- [ ] Portrait 
- [ ] landscape

### Chat 
- [ ] Can send message in (landscape and portrait )
- [ ] Polls in chat working fine

### Polls 
- [ ] Can create polls from mobile (landscape and portrait) 


### Video and Audio Streams 
- [ ] Can see other participant stream from chrome 
- [ ] Participant can see my stream 
- [ ] Can listen to audio from mobile 
- [ ] Can listen to audio from web
- [ ] Can toggle Audio devices (wired, bluetooth) 
- [ ] Mic from bluetooth works 

### Screensharing 
- [ ] Works in portrait 
- [ ] works in landscape 
- [ ] Can move participant in pip mode container 

### Plugins 
- [ ] works in portrait 
- [ ] Works in landscape 
- [ ] Can move participant in pip mode container 

### Reconnecting 
- [ ] Can go in background and join meeting 
- [ ] Background, disconnected from mobile/wifi 

## Participant 
- [ ] Participant can join 
- [ ] Participant can leave
- [ ] Participant update doesn't crashes

Events 
- [ ] Can leave meeting
- [ ] Can end meeting for all (not tested)

## Notes or anything else